Subject: conformational search of cation metal complexes

From: "Nada A Al-Jallal Sci. College Malaz" <[email-masked]>
Date: Mon, 31 Mar 2003 14:39:16 -0300 (GMT)

Dear CCl members:

I did conformationl search on a cyclic molecule using the MM3 method which
went ok. Then I wanted to do conformational search on the alkali metal
complexes with this cyclic molecule but I found the the program doing the
conformational search, CAChe, places the alkali metal cation at about 5
angstrom from the molecule ring, although experimentlly and ab initio
calculations predicts only 2-3 angstrom. 

My question is just to make sure the the problem is that the MM3 method is
not able to handle cation metal complexes. Any suggestions to go around
this problem, I mean doing conformational search of cation metal
complexes, is most appreciated.

Best regards,

Nada Al-Jallal